## ptpython 3.0.19

=== debian/changelog ===
ptpython (3.0.19-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.19.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 Jul 2021 09:41:05 +0200

ptpython (3.0.16-2) sid; urgency=medium

  * Uploading to sid.
  * Updating python debhelper sequence, thanks to Andrej Shadura
    <andrewsh@debian.org>.
  * Adding upstream metadata, thanks to Andrej Shadura <andrewsh@debian.org>.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 09 Mar 2021 11:33:42 +0100

ptpython (3.0.16-1) sid; urgency=medium

  * Initial upload to sid (Closes: #869534).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 26 Feb 2021 05:10:41 +0100
