=== debian/control ===
Source: ptpython
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-prompt-toolkit (>= 3.0.16),
 python3-pygments,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/prompt-toolkit/ptpython
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/ptpython
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/ptpython

Package: ptpython
Section: python
Architecture: all
Depends:
 python3-prompt-toolkit (>= 3.0.16),
 ${misc:Depends},
 ${python3:Depends},
Description: Alternative Python Prompt with auto-completion and syntax highlighting
 Ptpython is an advanced Python REPL:
 .
   * Syntax highlighting.
   * Multiline editing (the up arrow works).
   * Autocompletion.
   * Mouse support.
   * Support for color schemes.
   * Support for bracketed paste.
   * Both Vi and Emacs key bindings.
   * Support for double width (Chinese) characters.
   * ...and many other things.
