=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ptpython-$1\.tar\.gz/ \
https://github.com/prompt-toolkit/ptpython/releases .*/v?(\d\S+)\.tar\.gz
