## ptpython 3.0.20

=== debian/changelog ===
ptpython (3.0.20-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 15 Dec 2021 06:17:58 +0100

ptpython (3.0.20-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.20.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Nov 2021 14:25:35 +0100

ptpython (3.0.19-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 10:54:47 +0200
