=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-pygments,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/prompt-toolkit/ptpython
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/ptpython
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/ptpython
