## ptpython 3.0.22

=== debian/changelog ===
ptpython (3.0.22-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:58:19 +0100

ptpython (3.0.22-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.22.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Dec 2022 16:39:59 +0100

ptpython (3.0.21-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.21.
  * Updating copyright for 2022.
  * Updating to standards version 4.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 02 Dec 2022 10:11:50 +0100
