=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ptpython

%:
	dh ${@} --buildsystem=pybuild
