## ptpython 3.0.23

=== debian/changelog ===
ptpython (3.0.23-3) sid; urgency=medium

  * Uploading to sid.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1045757).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 12:08:59 +0200

ptpython (3.0.23-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:43:07 +0200

ptpython (3.0.23-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 3.0.23.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 27 Feb 2023 11:40:21 +0100
