## ptpython 3.0.26

=== debian/changelog ===
ptpython (3.0.26-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.26.
  * Updating copyright for 2024.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 07 Feb 2024 07:14:14 +0100

ptpython (3.0.25-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.25.
  * Switching to PEP517 pybuild plugin.
  * Bumping build-depends of prompt-toolkit.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 17 Dec 2023 11:46:53 +0100
