=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3,
- python3-prompt-toolkit (>= 3.0.16),
+ python3-prompt-toolkit (>= 3.0.43),
  python3-pygments,
  python3-setuptools,
 Rules-Requires-Root: no
