## ptpython 3.0.27

=== debian/changelog ===
ptpython (3.0.27-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.0.27.
  * Refreshing platformdirs.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 03 Jun 2024 22:03:44 +0200

ptpython (3.0.26-3) sid; urgency=medium

  * Uploading to sid.
  * Migrating from appdirs to platformdirs (Closes: #1067983).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 14 Apr 2024 10:23:45 +0200

ptpython (3.0.26-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards-version 4.7.0.
  * Removing unused python2 executables.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 09 Apr 2024 11:30:48 +0200
