## ptpython 3.0.29

=== debian/changelog ===
ptpython (3.0.29-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:15:42 +0100

ptpython (3.0.29-2) sid; urgency=medium

  * Updating source url in copyright.
  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 18:40:05 +0100

ptpython (3.0.29-1) sid; urgency=medium

  * Merging upstream version 3.0.29.

 -- Daniel Baumann <daniel@debian.org>  Fri, 26 Jul 2024 23:56:18 +0200
