=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ptpython
 Section: python
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,10 +11,10 @@
  python3-pygments,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/prompt-toolkit/ptpython
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/ptpython
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/ptpython
+Vcs-Browser: https://forgejo.debian.net/dbcli/ptpython
+Vcs-Git: https://forgejo.debian.net/dbcli/ptpython
 
 Package: ptpython
 Section: python
