=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,12 @@
 
 %:
 	dh ${@} --buildsystem=pybuild
+
+execute_after_dh_auto_clean:
+	# help pybuild
+	rm -rf *.egg-info
+
+execute_after_dh_auto_install:
+	# removing unused files
+	rm -f debian/ptpython/usr/bin/ptpython
+	rm -f debian/ptpython/usr/bin/ptipython
