=== debian/watch ===
version=4
https://github.com/prompt-toolkit/ptpython/tags .*/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
