## ptpython 3.0.30

=== debian/changelog ===
ptpython (3.0.30-4) sid; urgency=medium

  * Uploading without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:22:39 +0200

ptpython (3.0.30-3) experimental; urgency=medium

  * Harmonizing upstream urls.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Mon, 12 May 2025 17:02:47 +0200

ptpython (3.0.30-2) sid; urgency=medium

  * Simplifying watch file.
  * Removing removal of previously being python2 scripts as the python3
    entry-points have been renamed to the unversioned name (Closes:
    #1104323).

 -- Daniel Baumann <daniel@debian.org>  Tue, 29 Apr 2025 03:41:27 +0200

ptpython (3.0.30-1) sid; urgency=medium

  * Merging upstream version 3.0.30.
  * Updating year in upstream copyright for 2025.
  * Refreshing platformdirs.patc.

 -- Daniel Baumann <daniel@debian.org>  Wed, 16 Apr 2025 08:49:26 +0200
