## ptpython 3.0.31

=== debian/changelog ===
ptpython (3.0.31-1) sid; urgency=medium

  * Merging upstream version 3.0.31.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 Aug 2025 12:30:35 +0200
