=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/prompt-toolkit/ptpython
-Vcs-Browser: https://forgejo.debian.net/dbcli/ptpython
-Vcs-Git: https://forgejo.debian.net/dbcli/ptpython
+Vcs-Browser: https://forgejo.debian.net/prompt-toolkit/ptpython
+Vcs-Git: https://forgejo.debian.net/prompt-toolkit/ptpython
 
 Package: ptpython
 Section: python
