=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ptpython

%:
	dh ${@} --buildsystem=pybuild

execute_after_dh_auto_clean:
	# help pybuild
	rm -rf *.egg-info
