=== debian/watch ===
version=4
https://github.com/prompt-toolkit/ptpython/tags .*/v?(\d.*)@ARCHIVE_EXT@
