## ptpython 3.0.32

=== debian/changelog ===
ptpython (3.0.32-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 3.0.32.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Nov 2025 19:04:18 +0100
