=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  python3-prompt-toolkit (>= 3.0.43),
  python3-pygments,
  python3-setuptools,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/prompt-toolkit/ptpython
 Vcs-Browser: https://forgejo.debian.net/prompt-toolkit/ptpython
