=== debian/watch ===
Version: 5

Template: Github
Owner: prompt-toolkit
Project: @PACKAGE@
